--- a/src/amd/vulkan/radv_device.c
+++ b/src/amd/vulkan/radv_device.c
@@ -561,6 +561,12 @@ add_entrypoints(struct dispatch_table_builder *b, const struct vk_device_entrypo
       b->used[table] = true;
 }
 
+struct vk_device_entrypoint_table sqtt_device_entrypoints;
+struct vk_device_entrypoint_table rra_device_entrypoints;
+struct vk_device_entrypoint_table rmv_device_entrypoints;
+struct vk_device_entrypoint_table ctx_roll_device_entrypoints;
+struct vk_device_entrypoint_table annotate_device_entrypoints;
+
 static void
 init_dispatch_tables(struct radv_device *device, struct radv_physical_device *pdev)
 {
